{% extends 'base.html.twig' %}

{% block title %}Edit CuadrosClinicosItem{% endblock %}

{% block body %}
    <h1>Edit CuadrosClinicosItem</h1>

    {{ include('cuadros_clinicos_item/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('cuadros_clinicos_item_index') }}">back to list</a>

    {{ include('cuadros_clinicos_item/_delete_form.html.twig') }}
{% endblock %}
